@media screen and (max-width: 1499px) {
p.head_wrap_m {
    width: 62% !important;
    float: left !important;
}
}
@media screen and (max-width: 1366px) {
p.head_wrap_m {
    width: 58% !important;
    float: left !important;
}
}


@media screen and (max-width: 1089px) {
body {
    width: auto !important;
}
}


@media screen and (min-width: 800px) and (max-width: 999px) {
.headerS {
    height: 100% !important;
}
p.head_wrap_m {
    width: 100% !important;
    text-align: center;
    float: none !important;
}
form#searchform {
    width: 100% !important;
    text-align: center;
}
span.mL {
    width: 100% !important;
    text-align: center;
    right: 0 !important;
    position: relative !important;
    top: 0 !important;
    margin-top: 10px;
}
.num {
    display: block!important;
    margin-left: 0px!important; 
    margin-top: 0px!important; 
    width: 100% !important;
    text-align: center;
}
}




.footer {
    /*width: 99% !important;*/
}